Autore Topic: Invalid Session solo con versione 1.0.15  (Letto 1597 volte)

Offline pacmo

  • Esploratore
  • **
  • Post: 68
    • Mostra profilo
Invalid Session solo con versione 1.0.15
« il: 04 Mar 2008, 17:00:33 »
Se provo a loggarmi come admin con la versione 1.0.15 mi dà invalid session, se rifaccio tutto con la 1.0.14 tutto ok. Cosa può essere ?

Offline dulce pedraza

  • Esploratore
  • **
  • Post: 110
  • Sesso: Femmina
  • dp - dulce pedraza
    • Mostra profilo
Re: Invalid Session solo con versione 1.0.15
« Risposta #1 il: 02 Dic 2008, 15:30:45 »
Ciao
sono nella tua stessa situazione.... io pero ho aggiornato dalla 1.0.12 alla 1.0.15 e solo qua non mi permette di logarmi.. riporto tutto a come era prima, ma sembra che il la tabella jos_users si sia modificata per che solo facendo il restore di questa tabella (da un backup fatto in precedenza) riesco a poter lavorare come prima...

 

Host

Torna su